_: {
  networking.useDHCP = false;
  networking.interfaces.ens18.ipv4.addresses = [
    {
      address = "192.168.178.59";
      prefixLength = 24;
    }
  ];
  networking.defaultGateway = "192.168.178.1";
  networking.networkmanager.enable = true;
  networking.firewall.enable = false;
}
